body{background:#fff url(../img/body-bg.png) repeat 0 0;	font-family: 'Open Sans', sans-serif;	color:#4e4e4e;	font-weight:400;	font-size:14px;	line-height:24px;	padding:0;	margin:0;}
p{	margin:0 0 20px 0;}
a,a:active,a:focus,a:hover{	outline:none;  -webkit-transition: all 0.5s ease-in-out;  -moz-transition: all 0.5s ease-in-out;  -o-transition: all 0.5s ease-in-out;  -ms-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out;}
label{	color:#1e202c;}
h1,h2,h3,h4,h5,h6{    font-family: 'roboto_slabbold';	margin:0 0 20px 0;	color:#1e202c;}
h1 span,h2 span,h3 span,h4 span,h5 span,h6 span{    font-family: 'roboto_slablight';}
h1{	font-size:50px;	line-height:60px;}
h2{	font-size:40px;	line-height:50px;}
h3{	font-size:30px;	line-height:40px;}
h4{	font-size:24px;	line-height:34px;}
h5{	font-size:18px;	line-height:26px;}
h6{	font-size:14px;	line-height:22px;	margin-bottom:10px;	}
.relative{	position:relative;}
.absolute{	position:absolute;}
.algnleft{	float:left;	margin:0 20px  20px 0;}
.algnright{	float:right;	margin:0 0  20px 20px;}

.accordion-heading a,.accordion-heading a:focus{	background:none;	position:relative;	color:#1e202c;	font-size:18px;	line-height:24px;    font-family: 'roboto_slablight';	display:block;	text-decoration:none;	border:1px solid #1e202c;	border-radius:2px;	padding:10px 20px 10px 65px;margin-bottom:10px;}
.dark-bg .accordion-heading a,.dark-bg .accordion-heading a:focus{	color:#fff;	border:1px solid #fff;}
.accordion-icon{	position:absolute;	width:45px;	height:45px;	top:0;	left:0;	text-align:center;	padding-top:12px;	border-right:1px solid #1e202c;}
.dark-bg .accordion-icon{	border-right:1px solid #fff;}
.accordion-heading a:hover{	text-decoration:none;	color:#fff;		background:#1e202c;	border:1px solid #1e202c;}
.dark-bg .accordion-heading a:hover{	color:#1e202c;		background:#fff;	border:1px solid #fff;}
.accordion-heading a:hover .accordion-icon{	border-right:1px solid #fff;}
.dark-bg a:hover .accordion-icon{	border-right:1px solid #1e202c;}
.accordion-inner{	border:1px solid #1e202c;	margin-bottom:20px;	padding:20px 20px 0 20px}
.dark-bg .accordion-inner{	border:1px solid #fff;}

.nav-tabs{	border:none;	border-bottom:1px solid #1e202c;	padding:0 20px 0 20px;}
.nav-tabs li a,.nav-tabs li a:hover,.nav-tabs li a:focus,.nav-tabs li a:active{	background:none;	border:1px solid #1e202c;	margin:0 0 0 -1px;	border-radius:0;	padding:10px 25px 10px 20px;	color:#1e202c;}
.nav-tabs li.active a,.nav-tabs li.active a:hover,.nav-tabs li.active a:focus,.nav-tabs li.active a:active{	border-top:1px solid #1e202c;	border-left:1px solid #1e202c;	border-right:1px solid #1e202c;	border-radius:0;}
.nav-tabs.centered{	float:none;	display:inline-block;}

.tooltip-inner {	border-radius: 2px;	padding:8px 15px 8px 15px;}
.form-control:-moz-placeholder {  color: #929292;}
.form-control::-moz-placeholder {  color: #929292;}
.form-control:-ms-input-placeholder {  color: #929292;}
.form-control::-webkit-input-placeholder {  color: #929292;}
.form-control{	border-radius:4px;	padding:10px 20px 10px 20px;	height:45px;	border:1px solid #232a34;}
.form-control:focus {  outline: 0;  -webkit-box-shadow: none;          box-shadow: none;}

.navbar{	background:#212731;	border-radius:0;	border:none;	border-bottom:5px solid #191e26;	z-index: 999999;}
.navbar-inverse .navbar-nav li a,.navbar-inverse .navbar-nav li.active a:focus,.navbar-inverse .navbar-nav li.active a:active{	color:#fff;	padding:15px 20px 15px 20px;	border-bottom:2px solid #212731;	margin-left:1px;}
.navbar-inverse .navbar-nav li.active a,.navbar-inverse .navbar-nav li.active a:hover,.navbar-inverse .navbar-nav li.active a:focus,.navbar-inverse .navbar-nav li.active a:active,.navbar-inverse .navbar-nav li a.selected,.navbar-inverse .navbar-nav li a.selected:hover,.navbar-inverse .navbar-nav li a.selected:focus,.navbar-inverse .navbar-nav li a.selected:active{	background:#191e26;	color:#fff;}
.navbar-inverse .navbar-nav li.dropdown a.dropdown-toggle:focus,.navbar-inverse .navbar-nav li.dropdown a.dropdown-toggle:active{	background:#191e26;	color:#fff;	}
.dropdown-menu{	padding:0;	margin:0;  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);          box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);}
.navbar-inverse .navbar-nav .dropdown-menu li{	padding:0;	margin:0;}
.navbar-inverse .navbar-nav .dropdown-menu li a,.navbar-inverse .navbar-nav .dropdown-menu li a:focus,.navbar-inverse .navbar-nav .dropdown-menu li a:active{	color:#212731;	border-bottom:1px dashed #f2f2f2;	padding:10px 15px 10px 15px;	margin:0;}
.navbar-inverse .navbar-nav .dropdown-menu li a:hover{	background:#fbfbfb;}
.navbar-header .navbar-toggle,.navbar-header .navbar-toggle:focus,.navbar-header .navbar-toggle:active{	border-radius:5px;	border:1px solid #fff;	margin-top:12px;  -webkit-transition: all 0.5s ease-in-out;  -moz-transition: all 0.5s ease-in-out;  -o-transition: all 0.5s ease-in-out;  -ms-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out;}
.btn {	background:none;	border-radius:2px;	border:none;	font-size:13px;	line-height:18px;	padding:10px 15px 10px 15px;	color:#fff;	-webkit-transition: all 0.3s ease-in-out;	-moz-transition: all 0.3s ease-in-out;	-o-transition: all 0.3s ease-in-out;	-ms-transition: all 0.3s ease-in-out;	transition: all 0.3s ease-in-out;}
.btn-default,.btn-default:focus,.btn-default:active{	background:#232a34;	color:#fff;	outline:none;}
.btn-default:hover{	background:#2f3640;	color:#fff;}
.btn-default.btn-bavel{	border-bottom:4px solid #1a2028;}
.btn-default.btn-bavel:hover{	background:#2f3640;	color:#fff;	border-bottom:4px solid #1e252d;}
.btn-green,.btn-green:focus,.btn-green:active{	background:#8fc44a;	color:#fff;	outline:none;}
.btn-green:hover{	background:#9ad053;	color:#fff;}
.btn-green.btn-bavel{	border-bottom:4px solid #7fb03e;}
.btn-green.btn-bavel:hover{	background:#9ad053;	color:#fff;	border-bottom:4px solid #8abf45;}
.btn-blue,.btn-blue:focus,.btn-blue:active{	background:#52b2da;	color:#fff;	outline:none;}
.btn-blue:hover{	background:#5abfe9;	color:#fff;}
.btn-blue.btn-bavel{	border-bottom:4px solid #3fa1ca;}
.btn-blue.btn-bavel:hover{	background:#5abfe9;	color:#fff;	border-bottom:4px solid #47acd7;}
.btn-red,.btn-red:focus,.btn-red:active{	background:#da5252;	color:#fff;	outline:none;}
.btn-red:hover{	background:#e56060;	color:#fff;}
.btn-red.btn-bavel{	border-bottom:4px solid #c84444;}
.btn-red.btn-bavel:hover{	background:#e56060;	color:#fff;	border-bottom:4px solid #d55151;}
.btn-yellow,.btn-yellow:focus,.btn-yellow:active{	background:#f4b51d;	color:#fff;	outline:none;}
.btn-yellow:hover{	background:#fabd2a;	color:#fff;}
.btn-yellow.btn-bavel{	border-bottom:4px solid #e2a513;}
.btn-yellow.btn-bavel:hover{	background:#fabd2a;	color:#fff;	border-bottom:4px solid #ecb01e;}
.btn-sm{	font-size:11px;	line-height:18px;	padding:5px 15px 5px 15px;	border-radius:3px;}
.btn-default.btn-bavel.btn-sm{	border-bottom:3px solid #1a2028;}
.btn-default.btn-bavel.btn-sm:hover{	border-bottom:3px solid #1e252d;}
.btn-green.btn-bavel.btn-sm{	border-bottom:3px solid #7fb03e;}
.btn-green.btn-bavel.btn-sm:hover{	border-bottom:3px solid #8abf45;}
.btn-blue.btn-bavel.btn-sm{	border-bottom:3px solid #3fa1ca;}
.btn-blue.btn-bavel.btn-sm:hover{	border-bottom:3px solid #47acd7;}
.btn-red.btn-bavel.btn-sm{	border-bottom:3px solid #c84444;}
.btn-red.btn-bavel.btn-sm:hover{	border-bottom:3px solid #d55151;}
.btn-yellow.btn-bavel.btn-sm{	border-bottom:3px solid #e2a513;}
.btn-yellow.btn-bavel.btn-sm:hover{	border-bottom:3px solid #ecb01e;}
.btn-lg{	font-size:18px;	line-height:24px;	padding:15px 25px 15px 25px;	border-radius:3px;}
.btn-default.btn-bavel.btn-lg{	border-bottom:5px solid #1a2028;}
.btn-default.btn-bavel.btn-lg:hover{	border-bottom:5px solid #1e252d;}
.btn-green.btn-bavel.btn-lg{	border-bottom:5px solid #7fb03e;}
.btn-green.btn-bavel.btn-lg:hover{	border-bottom:5px solid #8abf45;}
.btn-blue.btn-bavel.btn-lg{	border-bottom:5px solid #3fa1ca;}
.btn-blue.btn-bavel.btn-lg:hover{	border-bottom:5px solid #47acd7;}
.btn-red.btn-bavel.btn-lg{	border-bottom:5px solid #c84444;}
.btn-red.btn-bavel.btn-lg:hover{	border-bottom:5px solid #d55151;}
.btn-yellow.btn-bavel.btn-lg{	border-bottom:5px solid #e2a513;}
.btn-yellow.btn-bavel.btn-lg:hover{	border-bottom:5px solid #ecb01e;}